{
  "text.autoconfig.jumpoverfences.title": "Jump Over Fences",
  "text.autoconfig.jumpoverfences.option.client": "Клиент",
  "text.autoconfig.jumpoverfences.option.client.jumpTheseToo": "Также перепрыгивать это"
}